<script lang="ts">
	import Drawer, { Content, Header, Title } from '@smui/drawer';

	export let open: boolean = false;
</script>

<Drawer class="bottomDrawer" variant="modal" bind:open>
	<Header>
		<Title>People</Title>
	</Header>
	<Content>Empty</Content>
</Drawer>
